/* main content styling */

.mixed_media_repeater .mixed_media_element .media_item.image img,
.mixed_media_repeater .mixed_media_element .media_item iframe {
  max-width: 100%;
}

.mixed_media_repeater .mixed_media_element .media_item {
  margin-bottom: 16px;
  text-align: center;
}

.mixed_media_repeater .mixed_media_element .media_item img {
  display: inline;
}

body.advocacy .grid-minor.secondary {
  margin-top: -36px;
}

body.advocacy .grid-minor.secondary h2.right_hand_nav_title {
  border-bottom: none;
  margin-bottom: 22px;
}

.media_item.slideshare strong,
.media_item.slideshare div div {
  display: none !important;
}

.media_item.image .share_links {
  font-size: 1.2em;
  width: 100%;
  margin-bottom: 16px;
  float: left;
  clear: left;
}

.media_item.image .share_links .links {
  float: right;
  margin-bottom: 10px;
}

.media_item.image .share_links .links.second {
  clear: right;
  margin-bottom: 0;
}

.media_item.image .share_links .twitter,
.media_item.image .share_links .facebook {
  position: relative;
  top: 6px;
  margin-left: 10px;
}

.media_item.image .share_links .facebook {
  top: 5px;
}

.media_item.image .share_links a img {
  width: 20px;
  height: 20px;
}

media_item.image .share_links .twitter img {
  width: 25px;
}

/* image popup styles */

.grid-minor .block .rh_thumbs {
  float: left;
  margin-bottom: 40px;
  width: 100%;
}

div.lb_custom {
  width: 105px;
  float: left;
  margin: 0 0 10px 0;
  position: relative;
  display: block;
}

.goal_info_thumb .lb_custom {
  width: 220px;
}

div.lb_custom.left {
  margin: 0 10px 20px 0;
}

div.lb_custom span.open_icon {
  position: absolute;
  position: absolute;
  display: block;
  bottom: 5px;
  right: 5px;
  width: 18px;
  height: 18px;
  z-index: 1;
  background: url(../images/open.png) 0px 0px no-repeat;
}

div.lb_custom a:hover span.open_icon { background-position:0px -18px;}

div.lb_custom .lightbox_content {
  display: none;
}

/* popover styles */

#backdrop {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent url('../images/transparent-bg.png') repeat left top;
  display: none;
  z-index: 999;
}

#lightbox {
  z-index: 9999;
  background-color: #FFFFFF;
  padding-bottom: 1.5em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 10px 0;
}

#lightbox .box-interior {
  margin-left: 0;
}

#lightbox a.close {
  top: -10px;
  right: -10px;
}

#lightbox .box2 .box-middle {
    float: left;
}

#lightbox .box2 .advocacy_popup {
  text-align: center;
  margin: 0;
  padding: 0 2em;
  float: left;  
}

#lightbox .advocacy_popup .main_image {
  text-align: center;
}

#lightbox .advocacy_popup img {
  display: inline;
  max-width: 730px;
}

#lightbox .advocacy_popup .image_title {
  float: left;
  font-size: 1.2em;
  margin-top: 20px;
  clear: left;
  margin-bottom: 0;
  font-weight: bold;
  margin-left: 20px;
}

#lightbox .advocacy_popup .share_links {
  margin-top: 20px;
  float: right;
  margin-right: 20px;
}

.advocacy_popup .share_links .share_header {
  font-size: 1.2em;
  position: relative;
  top: -7px;
}

.advocacy_popup .share_links a {
  margin-left: 10px;
}

.advocacy_popup .links {
  clear: left;
  float: right;
}

.advocacy_popup .links.second {
  margin-top: 10px;
  float: right;
  clear: both;
}

.advocacy_popup .links.second .share_header {
  top: 0;
}

/* cross browser fixes */

html.lt-ie8 #backdrop {
  z-index: 9999;
}
